/*--- Avanquest WebEasy Page Style ---*/


.cc57               { /* Common */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : italic bold 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc59               { /* Common */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : italic bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff0033;
	}
span#e29            { /* may_20_2026_update002011... */
	background      : transparent url(may_20_2026_update002011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  78.75pt;
	}
div#e28             { /* Cortland  */
	position        : absolute;
	left            : 198.00pt;
	top             :   3.75pt;
	width           : 121.50pt;
	height          :  31.50pt;
	}
div#e27             { /* Plastics */
	position        : absolute;
	left            : 321.00pt;
	top             :   3.75pt;
	width           : 113.25pt;
	height          :  31.50pt;
	}
div#e26             { /* International */
	position        : absolute;
	left            : 441.00pt;
	top             :   3.00pt;
	width           : 182.25pt;
	height          :  31.50pt;
	}
div#e25             { /* HOME */
	position        : absolute;
	left            :  12.00pt;
	top             :  54.75pt;
	width           :  51.00pt;
	height          :  18.75pt;
	}
div#e24             { /* ABOUT US */
	position        : absolute;
	left            :  75.75pt;
	top             :  54.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e23             { /* NEWS */
	position        : absolute;
	left            : 273.00pt;
	top             :  54.75pt;
	width           :  50.25pt;
	height          :  16.50pt;
	}
div#e22             { /* QUALITY */
	position        : absolute;
	left            : 332.25pt;
	top             :  54.75pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
div#e21             { /* CONTACT US */
	position        : absolute;
	left            : 639.75pt;
	top             :  53.25pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
div#e20             { /* EMPLOYMENT */
	position        : absolute;
	left            : 522.00pt;
	top             :  54.00pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
span#e19            { /* may_20_2026_update009008... */
	background      : transparent url(may_20_2026_update009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             :  90.75pt;
	width           : 410.25pt;
	height          :  36.00pt;
	}
div#e18             { /* CAPABILITIES */
	position        : absolute;
	left            : 160.50pt;
	top             :  54.75pt;
	width           : 100.50pt;
	height          :  18.00pt;
	}
div#e17             { /* COMMITMENT */
	position        : absolute;
	left            : 408.75pt;
	top             :  54.00pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
div#e16             { /* Our Sprayers, Oblong and... */
	position        : absolute;
	left            : 174.00pt;
	top             :  95.25pt;
	width           : 353.25pt;
	height          :  28.50pt;
	}
div#e15             { /* 32 oz Gripper Sprayer */
	position        : absolute;
	left            : 224.25pt;
	top             : 556.50pt;
	width           : 130.50pt;
	height          :  28.50pt;
	}
div#e14             { /* 16 oz Oblong  */
	position        : absolute;
	left            :  87.00pt;
	top             : 338.25pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
div#e13             { /* Click on any image for a... */
	position        : absolute;
	left            : 588.00pt;
	top             :  96.00pt;
	width           : 131.25pt;
	height          :  34.50pt;
	}
img#e12             { /* may_20_2026_update009007... */
	position        : absolute;
	left            :  66.00pt;
	top             : 155.25pt;
	width           : 145.50pt;
	height          : 172.50pt;
	}
img#e11             { /* may_20_2026_update009006... */
	position        : absolute;
	left            : 220.50pt;
	top             : 378.75pt;
	width           : 130.50pt;
	height          : 169.50pt;
	}
img#e10             { /* may_20_2026_update009005... */
	position        : absolute;
	left            : 543.00pt;
	top             : 164.25pt;
	width           : 132.00pt;
	height          : 169.50pt;
	}
div#e9              { /* 32 oz Oil Oblong w/Windo... */
	position        : absolute;
	left            : 517.50pt;
	top             : 338.25pt;
	width           : 213.00pt;
	height          :  27.00pt;
	}
img#e8              { /* may_20_2026_update009004... */
	position        : absolute;
	left            :  34.50pt;
	top             : 379.50pt;
	width           : 137.25pt;
	height          : 166.50pt;
	}
div#e7              { /* 24 oz  Gripper Sprayer\ ... */
	position        : absolute;
	left            :  40.50pt;
	top             : 555.75pt;
	width           : 135.00pt;
	height          :  36.75pt;
	}
img#e6              { /* may_20_2026_update009003... */
	position        : absolute;
	left            : 393.00pt;
	top             : 375.75pt;
	width           : 144.75pt;
	height          : 169.50pt;
	}
div#e5              { /* 40 oz Gripper Sprayer */
	position        : absolute;
	left            : 405.00pt;
	top             : 556.50pt;
	width           : 130.50pt;
	height          :  28.50pt;
	}
img#e4              { /* may_20_2026_update009002... */
	position        : absolute;
	left            : 291.75pt;
	top             : 156.00pt;
	width           : 183.75pt;
	height          : 176.25pt;
	}
div#e3              { /* 32 oz Carafe */
	position        : absolute;
	left            : 325.50pt;
	top             : 340.50pt;
	width           :  99.00pt;
	height          :  28.50pt;
	}
img#e2              { /* may_20_2026_update009001... */
	position        : absolute;
	left            : 577.50pt;
	top             : 379.50pt;
	width           : 132.00pt;
	height          : 162.00pt;
	}
div#e1              { /* 40 oz Gripper Sprayer \ ... */
	position        : absolute;
	left            : 579.75pt;
	top             : 551.25pt;
	width           : 130.50pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(may_20_2026_update009b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
